{
    "type":"miningmaster:forging_recipe",
    "gems":[
        {
         "item":"minecraft:amethyst_shard"
        },
        {
         "item":"minecraft:amethyst_shard"
        },
        {
         "item":"minecraft:amethyst_shard"
        },
        {
         "item":"minecraft:amethyst_shard"
        },
        {
         "item":"miningmaster:power_pyrite"
        },
        {
         "item":"minecraft:amethyst_shard"
        },
        {
         "item":"minecraft:amethyst_shard"
        },
        {
         "item":"minecraft:amethyst_shard"
        },
        {
         "item":"minecraft:amethyst_shard"
        }
    ],
    "catalyst":{
       "item":"sortilege:wooden_staff"
    },
    "result":{
       "item":"sortilege:amethyst_staff"
    },
    "enchantments": [
        {
            "enchantment": "sortilege:potency",
            "lvl": 5
        }
    ]
}